.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2127353945') !important;
	background: none?rnd=2127353945 !important;
}
.user_css_132570641143 {
	color:#a718bd !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132570641143 a {
	color:#a718bd !important;
	font-size:#16px !important;
}
.user_css_132602992271 {
	color:#0bde98 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/2750948_15215909_11705354_10357242-78670.gif') !important;
}
.user_css_132602992271 a {
	color:#0bde98 !important;
	font-size:#16px !important;
}
.user_css_133439569050 {
	color:#1e7ebd !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133439569050 a {
	color:#1e7ebd !important;
	font-size:#16px !important;
}
.body-background {
	background-color:#FFFFFF !important;
	background-image:url('/olderfiles/1/fon_2.jpg') !important;
	background-repeat:repeat !important;
}
.user_css_133665236960 {
	color:#108718 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133665236960 a {
	color:#108718 !important;
	font-size:#16px !important;
}
/* ---------- user.css ---------------- */